<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>egger.m@protonmail.com</email>
  <name>Michael Egger</name>
 </maintainer>
 
 <use>
  <flag name="systemd">Install systemd service file</flag>
  <flag name="udev">Install udev rules</flag>
 </use>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>